#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: language-c
version: 0.4.7
id: language-c-0.4.7-887ea59133fabc9eb29da3c7ec527df3
key: langu_BgfhJb3fC0iLmISUtVj00b
license: BSD3
copyright: LICENSE
maintainer: benedikt.huber@gmail.com
stability: experimental
homepage: http://www.sivity.net/projects/language.c/
synopsis: Analysis and generation of C code
description:
    Language C is a haskell library for the analysis and generation of C code.
    It features a complete, well tested parser and pretty printer for all of C99 and a large
    set of GNU extensions.
category: Language
author: AUTHORS
exposed: True
exposed-modules:
    Language.C Language.C.Data Language.C.Data.Position
    Language.C.Data.Ident Language.C.Data.Error Language.C.Data.Name
    Language.C.Data.Node Language.C.Data.InputStream Language.C.Syntax
    Language.C.Syntax.AST Language.C.Syntax.Constants
    Language.C.Syntax.Ops Language.C.Syntax.Utils Language.C.Parser
    Language.C.Pretty Language.C.System.Preprocess
    Language.C.System.GCC Language.C.Analysis
    Language.C.Analysis.ConstEval Language.C.Analysis.Builtins
    Language.C.Analysis.SemError Language.C.Analysis.SemRep
    Language.C.Analysis.DefTable Language.C.Analysis.TravMonad
    Language.C.Analysis.AstAnalysis Language.C.Analysis.DeclAnalysis
    Language.C.Analysis.Debug Language.C.Analysis.TypeCheck
    Language.C.Analysis.TypeConversions Language.C.Analysis.TypeUtils
    Language.C.Analysis.NameSpaceMap Language.C.Analysis.Export
hidden-modules: Language.C.Data.RList Language.C.Parser.Builtin
                Language.C.Parser.Lexer Language.C.Parser.ParserMonad
                Language.C.Parser.Tokens Language.C.Parser.Parser
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/language-c-0.4.7
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/language-c-0.4.7
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/language-c-0.4.7
hs-libraries: HSlanguage-c-0.4.7-BgfhJb3fC0iLmISUtVj00b
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    pretty-1.1.2.0-1fb5e112c0b0974fa63ea171ac3c34f6
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    syb-0.5.1-2e49af2beee81e7226b33f3dd6f23ae6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/language-c-0.4.7/html/language-c.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/language-c-0.4.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
